View Issue Details

IDProjectCategoryView StatusLast Update
0006476Talermerchant backend API (HTTP specification)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006476: provide concrete examples for the paywall flow
DescriptionWe have a spec now, but we need to validate it with some concrete examples.
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 14:35

manager   ~0016682

There's one worked-out example, plus the integration test covers some more cases.

Issue History

Date Modified Username Field Change
2020-08-11 21:02 Florian Dold New Issue
2020-08-11 21:02 Florian Dold Status new => assigned
2020-08-11 21:02 Florian Dold Assigned To => Florian Dold
2020-08-20 14:35 Florian Dold Status assigned => resolved
2020-08-20 14:35 Florian Dold Resolution open => fixed
2020-08-20 14:35 Florian Dold Note Added: 0016682
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8